@charset "utf-8";

.circle {
  position: relative;
  padding-left: 16px;
}

.h-max {
  height: 100%;
}

.circle::before {
  content: "";
  position: absolute;
  top: 51%;
  left: 0;
  width: 16px;
  height: 16px;
  background-color: #444444;
  border-radius: 16px;
  transform: translateY(-50%);
}

.tbl-01 .tbl-th.paper-size {
  padding: .6875em 0;
  font-size: 14px;
  font-weight: normal;
  text-align: center;
  background-color: #e9f4f1;
  vertical-align: middle;
  line-height: 1.2;
}

.tbl-01 .tbl-th.paper-name {
  padding: .6875em 10px;
  font-size: 14px;
  text-align: center;
  font-weight: normal;
  line-height: 1.2;
}

.tbl-01 .tbl-mark {
  padding: 0;
}

.tbl-01 .tbl-link {
  display: flex;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
  position: relative;
}

.tbl-01 .tbl-link::after {
  display: block;
  content: "";
  width: 15px;
  height: 15px;
  background-color: #444;
  border-radius: 50%;
}

.tbl-01 .tbl-link .link-txt {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
  white-space: nowrap;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  clip-path: inset(50%);
}

.tbl-01 .tbl-link:hover,
.tbl-01 .tbl-link:focus,
.tbl-01 .tbl-link:active {
  background-color: #e9f4f1;
  outline: 2px solid #01916d;
}
